{
  "query": "ALTER TABLE parametres \nADD COLUMN delaiExpirationQR INT DEFAULT 30 NOT NULL AFTER urlPublique,\nADD COLUMN dureeValiditeToken INT DEFAULT 24 NOT NULL AFTER delaiExpirationQR,\nADD COLUMN notificationsActives BOOLEAN DEFAULT TRUE NOT NULL AFTER dureeValiditeToken;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute ALTER TABLE parametres \nADD COLUMN delaiExpirationQR INT DEFAULT 30 NOT NULL AFTER urlPublique,\nADD COLUMN dureeValiditeToken INT DEFAULT 24 NOT NULL AFTER delaiExpirationQR,\nADD COLUMN notificationsActives BOOLEAN DEFAULT TRUE NOT NULL AFTER dureeValiditeToken;",
  "returncode": 1,
  "logs": [
    "ERROR 1054 (42S22) at line 1: Unknown column 'delaiexpirationqr' in 'parametres'"
  ]
}